Fri, 03 Dec 2021 20:33:24 UTC

Information for build php-horde-Horde-Dav-1.1.2-1.el7

ID596961
Package Namephp-horde-Horde-Dav
Version1.1.2
Release1.el7
Epoch
SummaryHorde library for WebDAV, CalDAV, CardDAV
DescriptionThis package contains all Horde-specific wrapper classes for the Sabre DAV library.
Built byremi
State complete
Volume DEFAULT
StartedThu, 04 Dec 2014 08:43:35 UTC
CompletedThu, 04 Dec 2014 08:46:42 UTC
Taskbuild (epel7-candidate, /php-horde-Horde-Dav:e730aec0fd8ab1504a970db08669c741a168de38)
Tags
epel7
RPMs
src
php-horde-Horde-Dav-1.1.2-1.el7.src.rpm (info) (download)
noarch
php-horde-Horde-Dav-1.1.2-1.el7.noarch.rpm (info) (download)
Logs
noarch
root.log
build.log
state.log
Changelog * Wed Dec 03 2014 Remi Collet <remi@fedoraproject.org> - 1.1.2-1 - Update to 1.1.2 - add dependency on Horde_Translation * Wed Oct 29 2014 Remi Collet <remi@fedoraproject.org> - 1.1.1-1 - Update to 1.1.1 * Thu Oct 02 2014 Remi Collet <remi@fedoraproject.org> - 1.1.0-1 - Update to 1.1.0 - requires Horde_Http * Wed Jun 04 2014 Remi Collet <remi@fedoraproject.org> - 1.0.7-1 - Update to 1.0.7 * Mon May 26 2014 Remi Collet <remi@fedoraproject.org> - 1.0.6-1 - Update to 1.0.6 - raise dependencies on SabreDAV 1.8.10, VObject 2.1.4 - generate locales during build * Tue Mar 04 2014 Remi Collet <remi@fedoraproject.org> - 1.0.4-1 - Update to 1.0.4 - raise dependency on sabre-dav 1.8.9 * Thu Feb 20 2014 Remi Collet <remi@fedoraproject.org> - 1.0.3-3 - requires php-pear(Sabre_VObject) (as php-sabre-vobject is 3.1) except for EPEL-6 * Fri Jan 03 2014 Remi Collet <remi@fedoraproject.org> - 1.0.3-2 - requires php-sabre-dav and php-sabre-vobject * Tue Nov 12 2013 Remi Collet <remi@fedoraproject.org> - 1.0.3-1 - Update to 1.0.3 * Wed Jul 17 2013 Remi Collet <remi@fedoraproject.org> - 1.0.2-1 - Update to 1.0.2 * Wed Jul 17 2013 Remi Collet <remi@fedoraproject.org> - 1.0.1-1 - Update to 1.0.1 - raise dependencies for SabreDAV 1.8.6 * Wed Jun 05 2013 Remi Collet <remi@fedoraproject.org> - 1.0.0-1 - update to 1.0.0 - switch from Conflicts to Requires * Thu May 30 2013 Remi Collet <remi@fedoraproject.org> - 1.0.0-0.3.RC1 - update to 1.0.0RC1 * Tue May 07 2013 Remi Collet <remi@fedoraproject.org> - 1.0.0-0.2.beta1 - fix versions required in sabredav channel * Tue May 07 2013 Remi Collet <remi@fedoraproject.org> - 1.0.0-0.1.beta1 - initial package